/*
Theme Name: Liah Roebuck Bridal
Theme URI: http://designgarage.co.nz
Description: Custom child theme for etudes.
Author: Design Garage
URI: http://designgarage.co.nz
Template: etudes
Version: 1.0
*/
@import url("../etudes/style.css");
.widget_contacts .widget_contacts_block:first-child {padding-bottom: 12px;
    padding-top: 13px!important;}
.footer .widget_contacts .widget_contacts_block {
    border: none !important;
float:left;
 width: 33%;
text-align: center;
color:#ffffff;
}

.pre_footer {
    border-color: #ffffff !important;
padding-bottom:54px!important;    
}

header nav ul.menu > li:hover > a:before {
    display: none !important;
}

header nav ul.menu > li:hover > a {
    color: #808080 !important;
    transition: all 300ms;
}
.footer_widget {width:100%!important;}
.widget_contacts .widget_contacts_name, .widget_contacts .widget_contacts_value {width:100%!important;}
.footer_widget  h6.title {color:#ffffff;text-align: center;}
.footer_widget  ul.social_icons li a, div.widget_contacts_value a, .footer a, .sidebar_area a, .footer h6, .sidebar_area h6, .pre_footer .widget_contacts ul.social_icons li a, .copyright, .foot_info_block {color:#ffffff!important;}



